Subject: Your new friend and partner

From: safari jopel <[email-masked]>
Date: Fri, 8 Oct 2010 13:25:04 -0700 (PDT)

Hello dear

I am Miss Safari Jopel. I wish to contact you through this medium so 
that we can get to know each other better for serious and stable 
relationship. I appreciate people who can express their emotions in 
sincere way because i have important things to share with you, hence 
would appreciated your quick response to enable us communicate better. 
Safari